# studio::StateSmoothMove Class Reference

`#include <state_smoothmove.h>`

List of all members.

## Public Member Functions

| StateSmoothMove ()
| ~StateSmoothMove ()

## Constructor & Destructor Documentation

StateSmoothMove::StateSmoothMove | ( |  | ) |

References studio::EVENT_REFRESH_TOOL_OPTIONS.

StateSmoothMove::~StateSmoothMove | ( |  | ) |

The documentation for this class was generated from the following files:

- state_smoothmove.h
- state_smoothmove.cpp